.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c628f5f3-5ee7-0c85-2f9d-1e3c436ed5fb {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-893a0b16-07e6-3346-9001-56ef03f8bf09 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d1506769-7bfc-b1cd-5aa8-64ec561f63a0 {
display: none !important;
}
.lfr-layout-structure-item-36c110c1-f652-87fd-d4f6-9b9bd964331c {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-745e64cf-a2f3-8b99-a43a-9049cdc5d9cf {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-515bc575-db2c-cfe8-b79f-7eb104483447 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ca65454f-3d73-2e01-d80e-f97ebb111890 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-32d3c196-8093-db03-852b-5917ef9a2ddb {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a5ddef5a-51ab-b819-acd1-f85ba37298d2 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-7d6e7a25-1493-e664-70f1-5189601f9cb6 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-21ba81e9-b650-ec97-a6d6-a1be4dd53d6d {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-abc1f0e2-1a7f-e383-3b3a-d2c27bca0403 {
background-color: var(--h-parchment) !important;
}
.lfr-layout-structure-item-61955cf1-a236-3751-e885-8327847d9a38 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-73aee265-f899-879f-dd40-320a510a9af5 {
background-color: var(--h-parchment) !important;
}
.lfr-layout-structure-item-33303083-6d2c-bbed-6e17-826ce8a91d5b {
display: none !important;
}
.lfr-layout-structure-item-4498786c-fb68-37bc-6bf2-f19d42e381e6 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b49959db-5f77-6c2d-0b28-bf29592ddc65 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-3b253b01-177e-ca66-bb5e-7d38bc946d8f {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b04748f0-b122-4ab6-41a1-fb38ce805e48 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-435e677e-f1da-5de4-fef0-196ef7dd41a7 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-2ce44ddd-1484-e04d-d1d3-89b70a87bfc5 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d84f7ccf-942a-0858-425a-e4031164c897 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f9d110e2-5a19-9546-c60d-c471b554d497 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e7ff1aa7-52f2-d3d2-cfb6-df2ea21191c8 {
display: none !important;
}
.lfr-layout-structure-item-fbb36cae-b603-56bc-cc0b-4884f86afc62 {
display: none !important;
}
.lfr-layout-structure-item-efdb7bf2-276f-8e59-ff9d-c82d8587595c {
color: var(--h-glow-dark-blue) !important;
}
